<?xml version="1.0" encoding="utf-16"?>
<OptionFileConfiguration PesEditorVersion="2.0">
  <team id="0" name="Áustria" type="National" nationalityId="3" nationalityName="Austrian" />
  <team id="1" name="Bélgica" type="National" nationalityId="6" nationalityName="Belgian" />
  <team id="2" name="Bósnia-Herzegóvina" type="National" nationalityId="7" nationalityName="Bosnian" />
  <team id="3" name="Bulgária" type="National" nationalityId="8" nationalityName="Bulgarian" />
  <team id="4" name="Croácia" type="National" nationalityId="9" nationalityName="Croatian" />
  <team id="5" name="República Tcheca" type="National" nationalityId="11" nationalityName="Czech" />
  <team id="6" name="Dinamarca" type="National" nationalityId="12" nationalityName="Danish" />
  <team id="7" name="Inglaterra" type="National" nationalityId="13" nationalityName="English" />
  <team id="8" name="Finlândia" type="National" nationalityId="16" nationalityName="Finnish" />
  <team id="9" name="França" type="National" nationalityId="17" nationalityName="French" />
  <team id="10" name="Alemanha" type="National" nationalityId="19" nationalityName="German" />
  <team id="11" name="Grécia" type="National" nationalityId="20" nationalityName="Greek" />
  <team id="12" name="Hungria" type="National" nationalityId="21" nationalityName="Hungarian" />
  <team id="13" name="Irlanda" type="National" nationalityId="23" nationalityName="Irish" />
  <team id="14" name="Israel" type="National" nationalityId="24" nationalityName="Israeli" />
  <team id="15" name="Itália" type="National" nationalityId="25" nationalityName="Italian" />
  <team id="16" name="Montenegro" type="National" nationalityId="36" nationalityName="Montenegrin" />
  <team id="17" name="Holanda" type="National" nationalityId="37" nationalityName="Dutch" />
  <team id="18" name="Irlanda do Norte" type="National" nationalityId="38" nationalityName="Northern Irish" />
  <team id="19" name="Noruega" type="National" nationalityId="39" nationalityName="Norwegian" />
  <team id="20" name="Polônia" type="National" nationalityId="40" nationalityName="Polish" />
  <team id="21" name="Portugal" type="National" nationalityId="41" nationalityName="Portuguese" />
  <team id="22" name="Romênia" type="National" nationalityId="42" nationalityName="Romanian" />
  <team id="23" name="Rússia" type="National" nationalityId="43" nationalityName="Russian" />
  <team id="24" name="Escócia" type="National" nationalityId="45" nationalityName="Scottish" />
  <team id="25" name="Sérvia" type="National" nationalityId="46" nationalityName="Serbian" />
  <team id="26" name="Eslováquia" type="National" nationalityId="47" nationalityName="Slovak" />
  <team id="27" name="Eslovênia" type="National" nationalityId="48" nationalityName="Slovenian" />
  <team id="28" name="Espanha" type="National" nationalityId="49" nationalityName="Spanish" />
  <team id="29" name="Suécia" type="National" nationalityId="50" nationalityName="Swedish" />
  <team id="30" name="Suíça" type="National" nationalityId="51" nationalityName="Swiss" />
  <team id="31" name="Turquia" type="National" nationalityId="52" nationalityName="Turkish" />
  <team id="32" name="Ucrânia" type="National" nationalityId="53" nationalityName="Ukrainian" />
  <team id="33" name="País de Gales" type="National" nationalityId="54" nationalityName="Welsh" />
  <team id="34" name="Argélia" type="National" nationalityId="55" nationalityName="Algerian" />
  <team id="35" name="Angola" type="National" nationalityId="56" nationalityName="Angolan" />
  <team id="36" name="Camarões" type="National" nationalityId="61" nationalityName="Cameroonian" />
  <team id="37" name="Costa do Marfim" type="National" nationalityId="67" nationalityName="Ivorian" />
  <team id="38" name="Egito" type="National" nationalityId="68" nationalityName="Egyptian" />
  <team id="39" name="Gana" type="National" nationalityId="72" nationalityName="Ghanaian" />
  <team id="40" name="Guiné" type="National" nationalityId="73" nationalityName="Guinean" />
  <team id="41" name="Mali" type="National" nationalityId="80" nationalityName="Malian" />
  <team id="42" name="Marrocos" type="National" nationalityId="83" nationalityName="Moroccan" />
  <team id="43" name="Nigéria" type="National" nationalityId="87" nationalityName="Nigerian" />
  <team id="44" name="Senegal" type="National" nationalityId="92" nationalityName="Senegalese" />
  <team id="45" name="África do Sul" type="National" nationalityId="95" nationalityName="South African" />
  <team id="46" name="Tunísia" type="National" nationalityId="100" nationalityName="Tunisian" />
  <team id="47" name="Zâmbia" type="National" nationalityId="102" nationalityName="Zambian" />
  <team id="48" name="Canadá" type="National" nationalityId="108" nationalityName="Canadian" />
  <team id="49" name="Costa Rica" type="National" nationalityId="109" nationalityName="Costa Rican" />
  <team id="50" name="Honduras" type="National" nationalityId="118" nationalityName="Honduran" />
  <team id="51" name="México" type="National" nationalityId="121" nationalityName="Mexican" />
  <team id="52" name="Panamá" type="National" nationalityId="124" nationalityName="Panamanian" />
  <team id="53" name="Estados Unidos" type="National" nationalityId="129" nationalityName="American" />
  <team id="54" name="Argentina" type="National" nationalityId="130" nationalityName="Argentinian" />
  <team id="55" name="Bolívia" type="National" nationalityId="131" nationalityName="Bolivian" />
  <team id="56" name="Brasil" type="National" nationalityId="132" nationalityName="Brazilian" />
  <team id="57" name="Chile" type="National" nationalityId="133" nationalityName="Chilean" />
  <team id="58" name="Colômbia" type="National" nationalityId="134" nationalityName="Colombian" />
  <team id="59" name="Equador" type="National" nationalityId="135" nationalityName="Ecuadorian" />
  <team id="60" name="Paraguai" type="National" nationalityId="136" nationalityName="Paraguayan" />
  <team id="61" name="Peru" type="National" nationalityId="137" nationalityName="Peruvian" />
  <team id="62" name="Uruguai" type="National" nationalityId="138" nationalityName="Uruguayan" />
  <team id="63" name="Venezuela" type="National" nationalityId="139" nationalityName="Venezuelan" />
  <team id="64" name="Austrália" type="National" nationalityId="141" nationalityName="Australian" />
  <team id="65" name="China" type="National" nationalityId="144" nationalityName="Chinese" />
  <team id="66" name="Irã" type="National" nationalityId="147" nationalityName="Iranian" />
  <team id="67" name="Iraque" type="National" nationalityId="148" nationalityName="Iraqi" />
  <team id="68" name="Japão" type="National" nationalityId="149" nationalityName="Japanese" />
  <team id="69" name="Jordânia" type="National" nationalityId="150" nationalityName="Jordanian" />
  <team id="70" name="Kuwait" type="National" nationalityId="151" nationalityName="Kuwaiti" />
  <team id="71" name="Líbano" type="National" nationalityId="154" nationalityName="Lebanese" />
  <team id="72" name="Coreia do Norte" type="National" nationalityId="157" nationalityName="North Korean" />
  <team id="73" name="Omã" type="National" nationalityId="158" nationalityName="Omani" />
  <team id="74" name="Catar" type="National" nationalityId="162" nationalityName="Qatari" />
  <team id="75" name="Arábia Saudita" type="National" nationalityId="163" nationalityName="Saudi" />
  <team id="76" name="Coreia do Sul" type="National" nationalityId="165" nationalityName="South Korean" />
  <team id="77" name="Tailândia" type="National" nationalityId="169" nationalityName="Thai" />
  <team id="78" name="Emirados Árabes" type="National" nationalityId="171" nationalityName="Emirati" />
  <team id="79" name="Uzbequistão" type="National" nationalityId="172" nationalityName="Uzbek" />
  <team id="80" name="Nova Zelândia" type="National" nationalityId="176" nationalityName="New Zealander" />
  <team id="81" name="Clássico Da Inglaterra" type="Classic" nationalityId="181" nationalityName="Free Nationality" />
  <team id="82" name="Clássico Da França" type="Classic" nationalityId="181" nationalityName="Free Nationality" />
  <team id="83" name="Clássico Da Alemanha" type="Classic" nationalityId="181" nationalityName="Free Nationality" />
  <team id="84" name="Clássico Da Itália" type="Classic" nationalityId="181" nationalityName="Free Nationality" />
  <team id="85" name="Clássico Da Holanda" type="Classic" nationalityId="181" nationalityName="Free Nationality" />
  <team id="86" name="Clássico Da Argentina" type="Classic" nationalityId="181" nationalityName="Free Nationality" />
  <team id="87" name="Clássico Do Brasil" type="Classic" nationalityId="181" nationalityName="Free Nationality" />
  <team id="88" name="Arsenal" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="89" name="Aston Villa" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="90" name="Chelsea" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="91" name="Everton" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="92" name="Crystal Palace" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="93" name="Liverpool" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="94" name="Manchester City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="95" name="Manchester United" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="96" name="Newcastle United" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="97" name="Norwich City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="98" name="Burnley" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="99" name="Derby County" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="100" name="Southampton" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="101" name="Stoke City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="102" name="Sunderland" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="103" name="Swansea City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="104" name="Tottenham Hotspur" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="105" name="West Bromwich Albion" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="106" name="Hull City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="107" name="West Ham United" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="108" name="Strasbourg" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="109" name="Bastia" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="110" name="Bordeaux" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="111" name="Monaco" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="112" name="EA Guingamp" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="113" name="Lille" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="114" name="Lorient" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="115" name="Lyon" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="116" name="Olympique de Marseille" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="117" name="Montpellier" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="118" name="Nantes" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="119" name="Nice" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="120" name="Paris Saint-Germain" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="121" name="Amiens" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="122" name="Rennes" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="123" name="Saint-Etienne" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="124" name="Caen" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="125" name="Toulouse" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="126" name="Troyes" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="127" name="Angers" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="128" name="Atalanta" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="129" name="Bologna" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="130" name="Cagliari" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="131" name="Catania" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="132" name="Chievo Verona" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="133" name="Fiorentina" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="134" name="Genoa" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="135" name="Internazionale" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="136" name="Juventus" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="137" name="Lazio" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="138" name="Milan" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="139" name="Napoli" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="140" name="Palermo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="141" name="Dijon Côte" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="142" name="Leeds United" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="143" name="Roma" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="144" name="Sampdoria" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="145" name="Benevento Calcio" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="146" name="Torino" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="147" name="Udinese Calcio" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="148" name="ADO Den Haag" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="149" name="Ajax" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="150" name="AZ" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="151" name="De Graafschap" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="152" name="Groningen" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="153" name="Heerenveen" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="154" name="Al Jazira" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="155" name="Utrecht" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="156" name="Heracles" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="157" name="PSV Eindhoven" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="158" name="Sampaio Corrêa" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="159" name="NEC Nijmegen" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="160" name="Zwolle" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="161" name="Roda RJC" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="162" name="Vitesse" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="163" name="Cambuur" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="164" name="Willem II" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="165" name="CSA" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="166" name="Athletic Club" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="167" name="Atlético de Madrid" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="168" name="Barcelona" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="169" name="Real Betis" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="170" name="Celta de Vigo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="171" name="Deportivo La Coruña" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="172" name="Espanyol" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="173" name="Getafe" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="174" name="Granada" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="175" name="Levante" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="176" name="Málaga" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="177" name="Beijing Guoan" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="178" name="Os" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="179" name="Girona" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="180" name="Real Madrid" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="181" name="Real Sociedad" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="182" name="Sevilla" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="183" name="Valencia" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="184" name="Birminigham City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="185" name="Eibar" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="186" name="Académica de Coimbra" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="187" name="Feirense" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="188" name="Benfica" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="189" name="Braga" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="190" name="Estoril" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="191" name="Gil Vicente" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="192" name="Marítimo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="193" name="Moreirense" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="194" name="Chaves" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="195" name="Boavista" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="196" name="Paços De Ferreira" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="197" name="Porto" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="198" name="Rio Ave" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="199" name="Sporting" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="200" name="Vitória Guimarães" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="201" name="Vitória Setúbal" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="202" name="Anderlecht" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="203" name="Brugge" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="204" name="Dínamo Zagreb" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="205" name="Sparta Praga" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="206" name="Copenhagen" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="207" name="KAA Gent" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="208" name="Bayern de Munique" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="209" name="Schalke 04" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="210" name="Aek Athens" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="211" name="Olympiacos" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="212" name="Panathinaikos" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="213" name="Paok" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="214" name="Standard Liège" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="215" name="Red Bull Salzburg" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="216" name="CSKA Moscow" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="217" name="Spartak Moscow" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="218" name="Zenit" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="219" name="Celtic" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="220" name="Dynamo Kiev" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="221" name="Beşiktaş" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="222" name="Fenerbahçe" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="223" name="Galatasaray" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="224" name="Shakhtar Donetsk" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="225" name="Rostov" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="226" name="Ingolstadt 04" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="227" name="Mainz 05" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="228" name="Bayer 04 Leverkusen" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="229" name="Borussia Dortmund" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="230" name="Borussia Mönchengladbach" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="231" name="Frankfurt" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="232" name="Augsburg" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="233" name="Koln" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="234" name="Hamburgo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="235" name="Hannover 96" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="236" name="Darmstadt" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="237" name="Hertha Berlin" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="238" name="Werder Bremen" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="239" name="Hoffenheim" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="240" name="Stuttgart" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="241" name="Wolfsburg" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="242" name="Anzhi" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="243" name="Rubin Kazan" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="244" name="Brighton Albion" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="245" name="Cardiff City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="246" name="América Club" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="247" name="César Vallejo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="248" name="Rosario Central" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="249" name="Middlesbrough" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="250" name="Puebla" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="251" name="Fulham" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="252" name="Peñarol" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="253" name="Oriente Petrolero" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="254" name="Bolívar" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="255" name="Bournemouth" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="256" name="Watford" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="257" name="SPAL" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="258" name="Pachuca" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="259" name="Leicester City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="260" name="Juventus Clássico" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="261" name="Nancy" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="262" name="Atlético Goianiense" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="263" name="Atlético Mineiro" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="264" name="Avaí" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="265" name="Chapecoense" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="266" name="Corinthians" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="267" name="Coritiba" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="268" name="Cruzeiro" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="269" name="Figueirense" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="270" name="Flamengo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="271" name="Fluminense" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="272" name="Grêmio" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="273" name="Internacional" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="274" name="Fortaleza" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="275" name="Palmeiras" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="276" name="Ponte Preta" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="277" name="Criciúma" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="278" name="Santos" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="279" name="São Paulo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="280" name="Sport Recife" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="281" name="Vasco da Gama" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="282" name="Arsenal Sarandí" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="283" name="Boca Juniors" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="284" name="Godoy Cruz" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="285" name="Lanús" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="286" name="Vélez Sarsfield" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="287" name="Huracán" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="288" name="Deportivo Cali" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="289" name="The Strongest" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="290" name="Queens Park Rangers" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="291" name="Universidad Católica" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="292" name="Universidad de Chile" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="293" name="Atlético Nacional" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="294" name="Caracas" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="295" name="Once Caldas" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="296" name="Emelec" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="297" name="Guaraní" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="298" name="Independiente Del Valle" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="299" name="Cobresal" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="300" name="Colo-Colo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="301" name="Melgar" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="302" name="Libertad" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="303" name="Atlético Rafaela" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="304" name="Quilmes" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="305" name="Toluca" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="306" name="Independiente Santa Fé" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="307" name="Olimpia" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="308" name="Chelsea Clássico" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="309" name="Nacional Montevideo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="310" name="Sporting Cristal" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="311" name="Barcelona SC" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="312" name="Junior Barranquilla" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="313" name="Cerro Porteño" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="314" name="Brentford" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="315" name="Barnsley" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="316" name="Bursaspor" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="317" name="Trabzonspor" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="318" name="Malmo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="319" name="Istanbul Basaksehir" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="320" name="Japan" type="JapanSpecial" nationalityId="181" nationalityName="Free Nationality" />
  <team id="321" name="Masterleague Hide1" type="MlHide" nationalityId="181" nationalityName="Free Nationality" />
  <team id="322" name="Masterleague Hide2" type="MlHide" nationalityId="181" nationalityName="Free Nationality" />
  <team id="323" name="Masterleague Default" type="MlDefault" nationalityId="181" nationalityName="Free Nationality" />
  <team id="324" name="Masterleague Default L" type="MlDefault" nationalityId="181" nationalityName="Free Nationality" />
  <team id="325" name="Masterleague Default J" type="MlDefault" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="326" name="&lt;unnamed&gt;" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="468" name="Columbus Crew" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="469" name="D.C. United" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="470" name="Chicago Fire" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="471" name="Colorado Rapids" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="472" name="LA Galaxy" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="473" name="New England Revolution" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="474" name="Houston Dynamo" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="475" name="Montreal Impact" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="476" name="Guangzhou Evergrande" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="477" name="Vasco Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="478" name="Arsenal Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="479" name="Rapid Vienna" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="480" name="Bolton Wanderers" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="481" name="Santos Clássico" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="482" name="Cruzeiro Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="483" name="Sheffield United" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="484" name="Maribor" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="485" name="New York City" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="486" name="Brasil de Pelotas" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="487" name="Albânia" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="488" name="São Paulo Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="489" name="Internazionale Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="490" name="Qarabağ" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="491" name="Dallas" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="492" name="Botafogo Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="493" name="Wydad Casablanca" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="494" name="Islândia" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="495" name="Philadelphia Union" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="496" name="Londrina" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="497" name="New York Red Bulls" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="498" name="Orlando City" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="499" name="Toronto" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="500" name="Vancouver Whitecaps" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="501" name="Seattle Sounders" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="502" name="Corinthians Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="503" name="Basel" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="504" name="Sporting Gijón" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="505" name="Hebei China Fortune" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="506" name="Feyenoord" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="507" name="Excelsior" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="508" name="Shanghai Shenhua" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="509" name="Villarreal" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="510" name="Jiangsu Suning" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="511" name="Las Palmas" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="512" name="Sheffield Wednesday" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="513" name="Tondela" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="514" name="Al-Jazira" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="515" name="Twente" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="516" name="Flamengo Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="517" name="Real Salt Lake" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="518" name="Sporting Kansas City" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="519" name="Belenenses" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="520" name="Portimonense" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="521" name="Shangai SIPG" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="522" name="Newell'S Old Boys" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="523" name="Gimnasia y Esgrima" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="524" name="Estudiantes de La Plata" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="525" name="Independiente" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="526" name="Apoel" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="527" name="Ludogorets" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="528" name="Racing" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="529" name="River Plate" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="530" name="Temperley" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="531" name="Banfield" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="532" name="Belgrano" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="533" name="Argentinos Juniors" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="534" name="Atlético Unión" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="535" name="Defensa y Justicia" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="536" name="Tigre" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="537" name="Colón" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="538" name="San Lorenzo" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="539" name="Empoli" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="540" name="Bayern Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="541" name="Osasuna" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="542" name="Liverpool Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="543" name="Pumas Unam" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="544" name="Freiburg" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="545" name="Huddesfield Town" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="546" name="Hellas Verona" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="547" name="United Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="548" name="Goiás" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="549" name="Barcelona Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="550" name="Botafogo" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="551" name="Ajax Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="552" name="Frosinone Calcio" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="553" name="Alavés" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="554" name="Real Madrid Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="555" name="Milan Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="556" name="Preston" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="353" name="" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="566" name="Reading" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="567" name="Krasnodar" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="568" name="Minnesota United" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="569" name="Sassuolo" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="570" name="Jenkey1002" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="571" name="Jenkey1002" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="572" name="Jenkey1002" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="573" name="Jenkey1002" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="574" name="CRB" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="575" name="Wolverhampton" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="576" name="San Jose Earthquakes" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="577" name="VVV-Venlo" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="578" name="Vila Nova" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="579" name="Paysandu" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="580" name="Oeste" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="581" name="Classic Japan" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="582" name="São Bento" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="583" name="Tianjin Quanjian" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="584" name="Nottinghan Forest" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="585" name="Nuremberg" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="586" name="Portland Timbers" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="587" name="Metz" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="588" name="Sparta Rotterdam" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="589" name="Shandong Luneng" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="590" name="Pescara" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="591" name="Atlanta United" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="592" name="Bahia" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="593" name="Leganés" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="594" name="Auckland City" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="595" name="Légia Varsóvia" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="596" name="América Mineiro" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="597" name="Atlético Paranaense" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="598" name="Ceará" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="599" name="Boa Esporte" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="600" name="Juventude" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="601" name="Atlético Aldosivi" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="602" name="Espanha Clássica" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="603" name="RB Leipzig" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="604" name="Crotone" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="605" name="NAC Breda" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="606" name="Paraná" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="607" name="Vítoria" type="Club" nationalityId="181" nationalityName="Free Nationality" />
  <team id="608" name="Chapecoense Clássico" type="Unknown" nationalityId="181" nationalityName="Free Nationality" />
  <team id="609" name="Guarani" type="Club" nationalityId="181" nationalityName="Free Nationality" />
</OptionFileConfiguration>